<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmMortgagePropertyMapper">
    
    <resultMap type="CrmMortgageProperty" id="CrmMortgagePropertyResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="roomNumber"    column="room_number"    />
        <result property="realEstateUnitNumber"    column="real_estate_unit_number"    />
        <result property="titleCertificateNumber"    column="title_certificate_number"    />
        <result property="mortgagee"    column="mortgagee"    />
        <result property="mortgageArea"    column="mortgage_area"    />
        <result property="claimAmount"    column="claim_amount"    />
        <result property="registrationCertificateNumber"    column="registration_certificate_number"    />
        <result property="mortgageMethod"    column="mortgage_method"    />
        <result property="mortgageeIdNumber"    column="mortgagee_id_number"    />
        <result property="isCancelled"    column="is_cancelled"    />
    </resultMap>
</mapper>